@import url("https://use.typekit.net/vom6mrb.css");

* {
    margin: 0;
    padding: 0;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    line-height: 114%;
    text-decoration: none;
    box-sizing: border-box;
    cursor: inherit;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: transparent;
    font-variant-numeric: lining-nums tabular-nums;
}

html {
    background-color: #D1D1D1;
    color: black;
    font-family: "alegreya", serif;
    font-size: 24px;
    font-size: 1.5873015873015872vw;
    font-style: normal;
    font-weight: 400;
    cursor: default;
}

@keyframes fade {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

body {
    height: 100%;
    width: 100%;
    animation: fade 0.5s ease-in-out 0.2s both;
    overflow: hidden;
}

i {
    font-style: italic;
}

a {
    color: blue;
    cursor: pointer;
}

h1 {
    position: fixed;
    top: 0.20833333333333334rem;
    z-index: 1;
    width: 100%;
    padding-bottom: 0.6666666666666666rem;
    color: blue;
    font-family: "gill-sans-nova-condensed", sans-serif;
    font-size: 5.833333333333333rem;
    font-style: normal;
    font-weight: 700;
    line-height: 80%;
    text-align: center;
    text-transform: uppercase;
    pointer-events: none;
}

h1 span {
    line-height: inherit;
}

main {
    position: fixed;
    inset: 0;
    overflow: hidden;
}

#track {
    will-change: transform;
}

#gallery {
    display: flex;
    flex-direction: column;
    align-items: center;
}

figure {
    display: flex;
    flex-direction: column;
    margin-top: 3.7083333333333335rem;
}

figure img {
    height: auto;
    max-width: 80vw;
}

figcaption {
    margin-top: 0.20833333333333334rem;
}

footer {
    bottom: 0;
    position: fixed;
    z-index: 1;
    margin: 0.5833333333333334rem 0.7916666666666666rem;
}

@media screen and (max-width: 1100px) {
    html {
        font-size: 2.7939464493597206vw;
    }

    h1 {
        top: 0.4166666666666667rem;
        font-size: 4.166666666666667rem;
    }
}

@media screen and (max-width: 600px) {
    html {
        font-size: 4.8vw;
    }

    h1 {
        top: 0.5rem;
        font-size: 3.0833333333333335rem;
    }
}

@media screen and (max-width: 475px) {
    html {
        font-size: 5.13vw;
    }
}